
.nav-tabs .glyphicon:not(.no-margin) { margin-right:10px; }
.tab-pane .list-group-item:first-child {border-top-right-radius: 0px;border-top-left-radius: 0px;}
.tab-pane .list-group-item:last-child {border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;}
.tab-pane .list-group .checkbox { display: inline-block;margin: 0px; }
.tab-pane .list-group input[type="checkbox"]{ margin-top: 2px; }
.tab-pane .list-group .glyphicon { margin-right:5px; }
.tab-pane .list-group .glyphicon:hover { color:#FFBC00; }
a.list-group-item.read { color: #222;background-color: #F3F3F3; }
.list-group-item{padding-top:5px !important; padding-bottom:5px !important;}
hr { margin-top: 5px;margin-bottom: 10px; }
.nav-pills>li>a {padding: 5px 10px;}

.ad { padding: 5px;background: #F5F5F5;color: #222;font-size: 80%;border: 1px solid #E5E5E5; }
.ad a.title {color: #15C;text-decoration: none;font-weight: bold;font-size: 110%;}
.ad a.url {color: #093;text-decoration: none;}
.invalid-feedback{
    display:none;
}
/* navvbar settings for account block */
.navbar-login
{
    width: 305px;
    padding: 10px;
    padding-bottom: 0px;
}

.navbar
{
    margin-bottom: 0px;
}

.navbar-login-session
{
    padding: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.rightNav{
    color:#000000 !Important;
}

.navbar > .container{
   /* min-height: 80px;*/
}
.dateRight{
    float:right;font-size: 1em;padding-right: 20px;
}
.myFax-box-item{
    font-weight: 800;
}

.logo-md{
    max-height: 65px;
}

.jumbotron-dark-alt{
    background-color:#333;
    color:#fff;
}
.signupForm{

    font-size:.9em !important;
}
.txt-red{
    color:#e2383f;
}
.wideRadio{
    margin:10px 5px !important;
}

.fax-item{
    font-weight:400;
    font-size: 12px !important;
}
.fax-item:hover{
    background-color: #DDD;
    cursor: pointer;
}

.shareBox {
    position: relative;
}
.shareBox + div {
    display: none;
    position: absolute;
    bottom: -30%;
    right: 100px;
    margin-left: -150px;
    width: 320px;
    z-index: 999;
}
    

.shareBoxContent {
    background-color: #eee;
    border: 1px solid #555;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
}


.unread
{
    font-weight:bold;
}

.fax-header{
    font-size:12px;
    font-weight: bold;
    background: #222;
    color: #FFFFFF !important;
    border:0 !important;
}


.clickable{
    cursor: pointer;   
}

.panel-heading div {
    margin-top: -18px;
    font-size: 15px;
}
.panel-heading div span{
    margin-left:5px;
}
.panel-filter{
    display: none;
    display: block;
    padding-right: 40%;
    padding-left: 18px;
}

.panelUtil{
    min-height: 275px !important;
}
/*hide detail until clicked */
.fax-detail{
    display:none;
    border-top: 1px dotted #222;
    padding:10px;
    background-color: #EEEEEE;
    margin-top:10px;
}
.fax-meta{
    font-size: 1.1em;
    font-weight: 300;
    line-height: 24px;
}

.noPaddingBottom{
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
[hidden] {
    display: none !important;
  }

  .btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}


.material-icons.md-12 { font-size: 12px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.material-icons.md-red { color:#e2383f  }
.material-icons.md-white { color:#FFFFFF  }

.material-icons.md-black { color: rgb(0, 0, 0); }
.material-icons.md-bold{font-weight:bold;}

.mirror {
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.pdfViewer{
    width:75%;
    margin: auto;
}
.txt-white, .txt-white:hover{
    color:#FFFFFF;
}

.chooser.selected {
  background: #ddd;
}
#txtCardNumber
{
    font-weight:bold;
}
.addForm
{
    background-color: #EEEEEE;
    margin: 10px;
    border-radius: 5px;
    
}

.username
{
    font-weight:bold;
    
}

.input-group .input-group-addon{
    border: 0;
    background: transparent;
    padding: 0px 20px 20px;
}

.lead {
    font-size: 18px;
    font-weight: 400;
}

.intro-header {
    padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 70px;
    text-align: center;
    color: #f8f8f8;
    background: url(/assets/img/backgrounds/back_7.jpg) no-repeat bottom center;
    background-size: cover;
    border-bottom: 5px solid #222;
}
.intro-header-welcome {
    padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url(/assets/img/backgrounds/back_5.jpg) no-repeat center center;
    background-size: cover;
}
.intro-message {
    position: relative;
    padding-top: 11%;
    padding-bottom: 1%;
    padding-left:5%;
}


.intro-message .blackBlock > h1 {
    margin: 0;
    font-size: 3.5em;
    color: #FFFFFF;
    float: left;
    
}
.blackBlock {
    background-color: rgba(0, 0, 0, 0.3);
    padding:10px;
    border-radius: 8px;
    overflow: auto;
    display:table;
    
}
.intro-message > .blackBlock h3 {
    color: #EEEEEE;
    float:left;
    padding-left:10px;
    clear:left;
    font-weight:400;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}



@media(max-width:720px) {
    .intro-message {
        padding-bottom: 15%;
    }

    .intro-message > h1 {
        font-size: 3em;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }

    #linkInFaxes{
        font-size:14px !important;
    }
}


@media(max-width:780px) {
    #drop-area {
        display: none;
    }

    #linkInFaxes{
        font-size:14px !important;
    }
    .intro-message > h1 {
        font-size: 3em;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }

}

.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section-a {
    padding: 50px 0;
    background-color: #f8f8f8;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(../img/banner-bg.jpg) no-repeat center center;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    font-size: 3em;
    font-weight: 100;
    color: #000000;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        font-size: 3em;
    }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
}
.section-heading {
    margin-top: 0;
  }
  .service-box {
    max-width: 400px;
    margin: 50px auto 0;
  }
  @media (min-width: 992px) {
    .service-box {
      margin: 20px auto 0;
    }
  }
  .service-box p {
    margin-bottom: 0;
  }
  
  .call-to-action h2 {
    margin: 0 auto 20px;
  }
  .text-primary {
    color: #F05F40;
  }
  .no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
  }

.bg-callout{
background-color: #333333;

}
.bg-callout h2, .bg-callout p {
    color:#FFFFFF;
}
section{
    padding:40px 0;
}
.text-faded {
    color: rgba(255, 255, 255, 0.7);
  }

  aside {
    padding: 50px 0;
  }
  .no-padding {
    padding: 0;
  }
  .bg-dark {
    background-color: #222222;
    color: white;
  }
   .explainer{
      font-size:18px;
  }
  .explainer li{
      padding-bottom:20px;
  }
  .onboard-panel{
      min-height: 300px;
  }
  
   .welcome{
    background: url('../../assets/img/backgrounds/back_6.jpg') top center no-repeat;
    background-size: cover;


        margin-top: 80px;
    padding: 250px;
  
  }
     .welcome h1{
    font-weight:400;
    color: #FFFFFF;
    text-shadow: 1px 1px 6px black;
  
  }
  .jumbotron{
    border-radius: 0;
    text-align: center;
    margin-bottom: 0;
  }
  .jumbotron .container{

    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }

    .jumbotron-sub {
    background-color:#000000;
    color: #e2383f;
    font-size:2em;
    text-align: center;
    padding: 20px;
    border-top: 7px solid #333;
}
.md-80{
    font-size:80px;
}
.rtl{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.numBlock
{
    display:inline;
    padding-right:10px;
    
}
.pdfViwer
{
    padding-top:50px;
}

/*Modal Scroller for T&C */


.modal-body-scroll
{
    max-height: calc(100vh - 400px) !important;
    overflow-y: auto !important;
}

.blue1
{
    color: #1d95ff;    
}

/* ATI Customizations */
.nav-stacked{
    float:none;
}
/*unread count */
.unreadBox{
    font-size: 12px !important;
    font-weight: normal;
}
.unreadCount{
    font-weight: bold;
}

/* Drowdown code */

.dropbtn {
   
    border: none;
    cursor: pointer;
}



.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    max-width: 120px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    float:left;
    text-decoration: none;
    display: block;
    padding:4px;
    margin:1px;
}

/* .dropdown-content a:hover {background-color: #ccc;} */

.show {display: block;}

/*SearchBox*/
#searchBox{
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 20px;
}


.shell {
  position: relative;
  line-height: 1;
}

.shell span {
  position: absolute;
  left: 3px;
  top: 1px;
  color: #ccc;
  pointer-events: none;
  z-index: -1;
}

  .shell span i {
    font-style: normal;
    /* any of these 3 will work */
    color: transparent;
    opacity: 0;
    visibility: hidden;
  }

input.masked,
.shell span {
  font-size: 16px;
  font-family: monospace;
  padding-right: 10px;
  background-color: transparent;
  text-transform: uppercase;
}

.thin {
  
  border: 1px #ccc solid;
}